Subject: You received an answer to your question, "I received 2 of these printers today. I already have the same model and use the split label function. These do not work?"
From: Amazon Answers <[email-masked]>
To: [email-masked]
Date: Tue, 2 Jan 2018 19:12:27 +0000

Greetings from Amazon.com Customer Discussions,

-----------------------------------------------------------------------------------------------

  

  

  

A fellow customer answered your question, "I received 2 of these printers today. I already have the same model and use the split label function. These do not work?" about Zebra Technologies GC420-200510-000 Printer,....

CL15 answered:

"Split label function is a different model number. This listing Zebra GC420-200510-000 does not have split label function. You will need to look at Zebra GC420-200511-000 which has split label function. Hope this help!"
      Still have questions?
      Follow up with customers who answered your question
      Reply
      https://www.amazon.com/conversations/1-ef88a415-eea9-1e65-582e-0524c43e2e04?_encoding=UTF8&requestToJoin=1

Stop following this question
https://www.amazon.com/gp/cd/u/Fx3MDWQT724WAEJ/-/Tx1R9UXH9FJT9W/1/025023ee-1a5c-46ca-acd5-bc5b4fecaa1e?ie=UTF8&cdSort=oldest
-----------------------------------------------------------------------------------------------
If you have feedback or additional questions, please email us at [email-masked].

(C) 2018 Amazon.com. All rights reserved. Amazon.com is a registered trademark of Amazon.com, Inc.

Amazon.com, 410 Terry Avenue N., Seattle, WA 98109-5210.

This message was sent to the following e-mail address: [email-masked]